FILESEXTRAPATHS:prepend := "${THISDIR}/${PN}:"

SRC_URI:append = " file://bsp.cfg"
KERNEL_FEATURES:append = " bsp.cfg"
SRC_URI += "file://user_working.cfg \
            file://user_uarts.cfg \
            file://user_containers.cfg \
	    	file://fsr-2level.patch \
	    	file://user_uio.cfg \
	    	"


#	    file://0001-Added-debugging-output-for-external-abort-on-non-lin.patch \
#	    "

#	    "



# FILESEXTRAPATHS:prepend = "${THISDIR}/${PN}:"
